Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575205 - net ads join crashing during DoDNSUpdate
Summary: net ads join crashing during DoDNSUpdate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.5
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: Andrej Dzilský
URL:
Whiteboard:
Depends On:
Blocks: 1581369
TreeView+ depends on / blocked
 
Reported: 2018-05-05 05:36 UTC by amitkuma
Modified: 2018-10-30 08:01 UTC (History)
8 users (show)

Fixed In Version: samba-4.8.1-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1581369 (view as bug list)
Environment:
Last Closed: 2018-10-30 07:59:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3056 0 None None None 2018-10-30 08:01:00 UTC
Samba Project 13440 0 None None None 2019-07-19 20:15:36 UTC

Comment 18 errata-xmlrpc 2018-10-30 07:59:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3056


Note You need to log in before you can comment on or make changes to this bug.